
.focus{ position:relative; width:1200px; height:410px; float:left}  
.focus img{ width: 1200px; height: 410px;} 
.focus .fPic{ position:absolute; left:0px; top:0px; } 


.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:42px; line-height: 42px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none;  }  
.focus .fcon img{ display:block; }  
.focus .fbgx{bottom:10px; right:10px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbgx div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{ width:12px; height:12px; border-radius:5px; margin:0 5px; text-decoration:none; text-align:center; float:left; background:#D9D9D9; }    
.focus .D1fBt .current {background:#C66F10;}    
.focus .D1fBt a:hover{background:#C66F10;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  


